/*  Interstate          */

@font-face {
    font-family: Interstate;
    src: url('../Content/Fonts/Interstate/normal/interstate-webfont.eot');
    src: url('../Content/Fonts/Interstate/normal/interstate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Content/Fonts/Interstate/normal/interstate-webfont.woff') format('woff'),
         url('../Content/Fonts/Interstate/normal/interstate-webfont.ttf') format('truetype'),
         url('../Content/Fonts/Interstate/normal/interstate-webfont.svg#InterstateRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Interstate;
    src: url('../Content/Fonts/Interstate/bold/interstate-bold-webfont.eot');
    src: url('../Content/Fonts/Interstate/bold/interstate-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Content/Fonts/Interstate/bold/interstate-bold-webfont.woff') format('woff'),
         url('../Content/Fonts/Interstate/bold/interstate-bold-webfont.ttf') format('truetype'),
         url('../Content/Fonts/Interstate/bold/interstate-bold-webfont.svg#InterstateBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/*  Arial Rounded       */

@font-face {
    font-family: ArialRounded;
    src: url('../Content/Fonts/ArialRounded/bold/arial-rounded-mt-bold-webfont.eot');
    src: url('../Content/Fonts/ArialRounded/bold/arial-rounded-mt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Content/Fonts/ArialRounded/bold/arial-rounded-mt-bold-webfont.woff') format('woff'),
         url('../Content/Fonts/ArialRounded/bold/arial-rounded-mt-bold-webfont.ttf') format('truetype'),
         url('../Content/Fonts/ArialRounded/bold/arial-rounded-mt-bold-webfont.svg#InterstateRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}